/* TERAFIN Network Custom Styles */
body {
    background-color: #030514;
    color: #ffffff;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #030514;
}
::-webkit-scrollbar-thumb {
    background: #1e2548;
    border-radius: 4px;
}
::-webkit-scrollbar-thumb:hover {
    background: #00f0ff;
}
